/* Global Resetting */
html {	
	width: 100%;
	height: 100%;
	background: url(../img/body_bg.gif) repeat;
}
body {
	width: 100%;
	height: 100%;
	font-size: 62.5%;
	/* reset font-sizes to 1em == 10px */ 
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Arial,Helvetica,sans-serif;
	list-style:none;
}
a img {
	border:0;
}
.clear {
	clear:both;
}

/* Layout CSS */
#Main {
	margin:20px auto;
	width:900px;	 
}
#Header {
	border-top:1px solid #B3A25C;
	border-left:1px solid #B3A25C;
	border-right:1px solid #B3A25C;
	background: #ffffff;
	clear:left;
	overflow: auto;
}
	#Header a {
		float: left;
		background: #ffffff url(../img/logo_sm.jpg) no-repeat left top;
		display: block;
		height: 216px;
		width: 216px;
		text-decoration: none;
	}
	#Header a span {
		visibility: hidden;
	}
	#Header h1 {
		float: right;
		color:#B3A25C;
		font-family: "Alegreya SC",Arial,Helvetica,sans-serif; 
		font-size:34pt;
		font-weight: 700;
		letter-spacing: 1px;
		padding: 70px 90px 0 0;
		margin-bottom:0px;
	}
	#Header h1.sub {
		float:right;
		font-size:20pt;
		padding:0 90px 0 0;
		margin-top:0px;
		height:0px;
	}
#Menu1 {
	float: left;
	width: 808px;
	padding:2px 0px 2px 90px;
	list-style: none;
	background: #5689c2; 
}
	#Menu1 li {
		float:left;
		margin-left:2px;
	}
		#Menu1 li.current,
		#Menu1 li.section {
/*			background:url(../images/menu1_right_on.gif) no-repeat right top; */
		}
		#Menu1 li a {
			display:block;
			color:#ffffff;
			font-weight:normal;
			font-size:1.2em;
			text-decoration:none;
			padding:5px 15px;
/*			background:url(../images/menu1_left.gif) no-repeat left top; */
		}
			#Menu1 li a:hover {
				color:#d2ebff;
			}
			#Menu1 li.current a,
			#Menu1 li.section a {
/*				background:url(../images/menu1_left_on.gif) no-repeat left top; */
				color:#d2ebff;
			}

#ContentContainer {
	background:#ffffff url(../img/watermark.jpg) center 60px no-repeat;
	padding-top:0px;
	padding-bottom:20px;
	overflow: auto;
	border-left:1px solid #B3A25C;
	border-right:1px solid #B3A25C;
}

#Banner {
	text-align: center;
}

#Menu2 {
	margin-left: 0px;
	width: 90%; 
	float:left;
	list-style: none;
	padding:20px 10px 10px 10px; 
}
	#Menu2 ul {
		background:url(../img/leaf.jpg) no-repeat center bottom;
		padding: 0px 0px 30px 0px;
	}
	#Menu2 li {
		list-style: none;
	}

	#Menu2 a {
		color:#336699;
		font-weight:bold;
		font-size:1.1em;
		line-height:1.6em;
		text-decoration:none;
	}
	#Menu2 a:hover {
		text-decoration:underline;
	}
	#Menu2 li.current a,
	#Menu2 li.section a {
		color:#B3A25C;
	}

#nav {
	float: left;
	width: 100%;
	padding:0px;
	background:url(../img/orn1.jpg) no-repeat left top;
}
	#nav ul {
		margin-left: 0px;
		margin-top:45px;
	}
	#nav li {
		float:left;
		margin-left:0px;
		list-style: none;
	}
	#nav li.left {
		background: Url(../img/arrow-l.gif) 0% 50% no-repeat;
	}
	#nav li.right {
		background: Url(../img/arrow-r.gif) 100% 50% no-repeat;
	}
		#nav li a {
			display:block;
			color:#336699;
			font-weight:bold;
			font-size:1.1em;
			text-decoration:none;
			padding:0px 25px;
		}
			#nav li a:hover {
				text-decoration:underline;
			}

#Content {
	float: left;
	width:70%;
	padding-top: 30px;
}

#Content .gutter {
	padding: 0px 25px;
}

#Contentwide {
	width: 100%;
	padding-top: 30px;
	float:left;
}

#Contentwide .gutter {
	padding: 0px 25px;
}

#sidebar {
	float: right;
	width:30%;
	padding-top: 30px;
}

#sidebar .gutter {
	padding: 15px;
}
#sidebar .gutter img {
	border: 1px solid #B3A25C;
	padding: 4px;
 	margin: 10px 8px 70px 30px; 
}
#sidebar .gutter img.drawing {
	border:none;
	margin: 10px 8px 70px 30px;
}
#sidebar .gutter img.lesspace {
	border: 1px solid #B3A25C;
 	margin: 10px 8px 30px 30px; 
}
#sidebar .gutter img.drawinglesspace {
	border:none;
	margin: 10px 8px 30px 30px;
}
#sidebar .gutter .searchform {
	padding-left: 30px;
}
.box {
	background:url(../img/leaf.jpg) no-repeat 54% bottom;
	padding: 20px 28px 20px 28px;
	margin-bottom: 18px;
}

#footer {
	float:left;
	width:898px;
	margin:0;
	padding:0;
	list-style:none;
	color:#ffffff;
	font-size:1.1em;
	line-height:1.3em;
	font-weight:normal;
	background:#5689c2;
	border-bottom:1px solid #B3A25C;
	border-left:1px solid #B3A25C;
	border-right:1px solid #B3A25C;
	}

	#footer a {
		text-decoration:none;
		color:#ffffff;
	}
	#footer a:hover {
		color:#d2ebff;
	}

#copyright {
	float:left;
	margin:0;
	padding: 8px 25px;
	}
#footermenu {
	float:right;
	margin:0;
	padding:8px 25px;
	}

/* social media tab - added 25 May 2014 */

#followTab {
	list-style: none; 
	position: fixed;   
	z-index: 0;
	right: 0px;   
	top: 130px; 
	width: 24px;   
	padding: 1px; 
	background: #B3A25C; 
	}

/* Items within the tab */  

#followTab li {   
	margin: 1px 0 0 0;   
	line-height: 0; 
	}   
#followTab li:first-child {   margin-top: 0; }   

/* General style for buttons within the tab */  

#followTab a {   
	display: block;   
	width: 24px;   
	background-image: url("../img/follow-tab-buttons2.png"); 
	}   

#followTab a span {
   	position: absolute;   
	top: -999em; 
	} 

/* individual buttons */

#followTab a.twitter {
   	height: 24px;   
	background-position: 0 0; 
	}   
#followTab a.twitter:hover {
   	background-position: 0 -24px; 
	} 

#followTab a.facebook {
   	height: 24px;   
	background-position: 0 -48px; 
	}   
#followTab a.facebook:hover {
   	background-position: 0 -72px; 
	} 

#followTab a.gplus {
   	height: 24px;   
	background-position: 0 -96px; 
	}   
#followTab a.gplus:hover {
   	background-position: 0 -120px; 
	} 

#followTab a.instagram {
   	height: 24px;   
	background-position: 0 -144px; 
	}   
#followTab a.instagram:hover {
   	background-position: 0 -168px; 
	} 

#followTab a.flickr {
   	height: 24px;   
	background-position: 0 -192px; 
	}   
#followTab a.flickr:hover {
   	background-position: 0 -216px; 
	}

#followTab a.pinterest {
   	height: 24px;   
	background-position: 0 -240px; 
	}   
#followTab a.pinterest:hover {
   	background-position: 0 -264px; 
	} 

#followTab a.tumblr {
   	height: 24px;   
	background-position: 0 -288px; 
	}   
#followTab a.tumblr:hover {
   	background-position: 0 -312px; 
	} 

#followTab a.rss {
   	height: 24px;   
	background-position: 0 -336px; 
	}   
#followTab a.rss:hover {
   	background-position: 0 -360px; 
	} 

#followTab a.email {
   	height: 24px;   
	background-position: 0 -384px; 
	}   
#followTab a.email:hover {
   	background-position: 0 -408px; 
	} 